Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002043 [Piwigo] template minor always 2010.11.29 18:39 2010.12.07 16:10
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.6 Product Version 2.1.5
  Target Version 2.1.6 Product Build
Summary 0002043: Some Javascript errors in default themes
Description - the pwgBind function does not work properly in all cases (args.concat(arguments) is not OK)
- the PwgWS object has some errors + leads to memory leaks
- make the rating.js be loaded asynchronously
all corrections can be made backward compatible
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004516)
svn (reporter)
2010.11.30 21:42

[Subversion] r7957 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2043: some Javascript errors in default theme (also makes the rating.js script async)
(0004517)
svn (reporter)
2010.11.30 21:42

[Subversion] r7958 by rvelices on branch 2.1

-----[Subversion commit log]----------------------------------------------------
bug 2043: merge from trunk to branch 2.1
some Javascript errors in default theme (also makes the rating.js script async)

- Issue History
Date Modified Username Field Change
2010.11.29 18:39 rvelices New Issue
2010.11.29 18:39 rvelices Status new => assigned
2010.11.29 18:39 rvelices Assigned To => rvelices
2010.11.29 18:39 rvelices browser => any
2010.11.29 18:39 rvelices Web server => Apache 1.3.x
2010.11.30 09:16 rvelices Description Updated
2010.11.30 21:42 svn Checkin
2010.11.30 21:42 svn Note Added: 0004516
2010.11.30 21:42 svn Checkin
2010.11.30 21:42 svn Note Added: 0004517
2010.12.07 16:10 rvelices Status assigned => closed
2010.12.07 16:10 rvelices Resolution open => fixed
2010.12.07 16:10 rvelices Fixed in Version => 2.1.6


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker